map: Cluster
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ffeb6609-62e3-4ec1-865d-22704221ba44
  playerICName: Jill Tefo
  playerOOCName: 0EpicGamer0
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d01c8bc7-1b9c-4d67-a4c4-a4c836c49ca7
  playerICName: Juzo Iscandar
  playerOOCName: Boogiing
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 364412d4-bd93-4245-ae22-15f13b90bee8
  playerICName: Bob Yowerlad
  playerOOCName: dillthedead
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a4f22c53-7ed6-42c7-a6a5-a524231a2b1c
  playerICName: Frank Wels
  playerOOCName: ferefer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e1b6c2c-306d-4e59-bbc7-e0aadcb345d0
  playerICName: Goswin Raymond
  playerOOCName: Grumly75
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 494764f6-1cab-4ec0-853d-0d449e3b1076
  playerICName: Iris Nightflitter
  playerOOCName: JustA2econd
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d9ea1850-400f-41b3-a7ba-e1024bcfe2f1
  playerICName: Bazil Kudzu
  playerOOCName: mrsansoms
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: 8ae6a627-2186-404a-8c5f-f0dd05696d44
  playerICName: Sneaky
  playerOOCName: Nepsterlock
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: cc02b925-9989-45ac-af04-9e6b3b747639
  playerICName: Elliot Winters
  playerOOCName: OPERATIVE
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b0f60077-9e05-4eae-ab5f-59206ada8f2a
  playerICName: Shilera
  playerOOCName: PovarHahaha
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e0b9820b-d8c3-4b67-9686-6e9086dffc59
  playerICName: Keira Cressman
  playerOOCName: Power_Supply
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51bb432e-f62e-4e36-a09d-cf1b884d0286
  playerICName: Stankashi Mikel Aizkora
  playerOOCName: ppbro
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 3da3362d-4e54-4aec-834b-b1fff137cc08
  playerICName: Gato Ringer
  playerOOCName: Salvago
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: bac52f84-43e0-4722-8198-5330d718ce38
  playerICName: Monty Seidner
  playerOOCName: Sirrom
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c6d7ae1b-a074-4d7d-9ad6-05d4dd01cb19
  playerICName: SKULL-V
  playerOOCName: TarkusRyner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebaa78f9-9b02-49c9-9f80-e0fa4e396f2c
  playerICName: Raymond Kammerer
  playerOOCName: trudeau
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: ebaa78f9-9b02-49c9-9f80-e0fa4e396f2c
  playerICName: Toaster (Si-4716)
  playerOOCName: trudeau
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gwistir[/color]![/bold]
server_id: Goobstation
server_name: GoobBasileus
roundId: 36576
endTick: 676303
duration: 01:07:52.9292604
fileCount: 1147
size: 128785419
uncompressedSize: 1254543464
endTime: 06:15:43.3774566
...
